
.entry-content .h2, .entry-content  h2 {
  font-size: 30px;
  margin-bottom: 10px;
  line-height: 1.5;
}
.entry-content .h3, .entry-content h3 {
  font-size: 24px;
  margin-bottom: 10px;
  line-height: 1.5;
}
.entry-content .h4, .entry-content h4 {
  font-size: 18px;
  margin-bottom: 10px;
  line-height: 1.5;
}

.entry-content .h5, .entry-content h5 {
  font-size: 16px;
  margin-bottom: 10px;
  line-height: 1.5;
}
.entry-content .h6, .entry-content h6 {
  font-size: 14px;
  margin-bottom: 10px;
  line-height: 1.5;
}

.entry-content p {
  margin-bottom: 10px;
}

body .blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 17.5px;
    border: 1px solid #ddd;
    background: #ecf1ff;
    box-shadow: 5px 4px 5px rgba(0,0,0,0.2);
}
body .blockquote p {
    font-size: 20px;
    font-weight: 500;
}
.comment-form .required {
    color: #ff0000;
    font-size: 24px;
    line-height: 10px;
}
.singular .thumbnailover h1.entry-title {
    color: #fff;
    font-weight: normal;
    /*margin-top: 12%;
    font-family: 'Bebas Neue', cursive;*/
    font-size: 42px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    width: 100%; 
}
.singular header.entry-header.details-header .thumbnailover .container {
    display: table;
    height: 100%;
}
.singular .thumbnailover .titlesut-text .title-date {
    float: left;
    color: #fff;
}

.wpspw_pagination a, .wpspw_pagination a{
    margin-top: 15px;
}
body.search-results .entry-header, body.search-results .post-thumbnail, body.search-results .entry-content, body.search-results .entry-footer, body.search-results .author-bio {
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 30px;
    margin-left: auto;
}
body.search .navigation.pagination {
    margin: 0;
    padding: 0;
    border: 0;
    width: 100%;
    text-align: center;
}

.site .button:focus, input[type=submit]:focus, input[type=reset]:focus, .wp-block-search__button:focus, .wp-block-button .wp-block-button__link:focus {
    background: transparent;
    outline-offset: 0;
    outline: 0;
}
.site .button:active, input[type=submit]:active, input[type=reset]:active, .wp-block-search .wp-block-search__button:active, .wp-block-file .wp-block-file__button:active {
    color: var(--button--color-text-active);
    background-color: transparent;
}

.site .button:focus:not(.has-background), input[type=submit]:focus:not(.has-background), input[type=reset]:focus:not(.has-background), .wp-block-search__button:focus:not(.has-background), .wp-block-button .wp-block-button__link:focus:not(.has-background) {
    color: #ffffff;
}
.comment-form > p.comment-notes, .comment-form > p.logged-in-as {
    font-size: 16px;
}
.comment-form .comment-form-cookies-consent > label, .comment-form .comment-notes {
    font-size: 16px;
    font-weight: normal;
}
.comment-form > p label, .comment-form > p input[type=email], .comment-form > p input[type=text], .comment-form > p input[type=url], .comment-form > p textarea {
    display: block;
    font-size: 16px;
    margin-bottom: calc(.5 * var(--global--spacing-unit));
    width: 100%;
    font-weight: var(--form--label-weight);
}

body.home .wp-block-columns .wp-block-column {
    max-width: 1170px;
    margin: 0 auto;
}
body.page-id-24513 .wp-block-columns .wp-block-column {
    max-width: 1170px;
    margin: 0 auto;
}

body.page-id-24513 header.entry-header.alignwide {
    display: none;
}
body.page-id-24513 .entry-content {
    margin-top: 0 !important;
}
.sp_wpspwpost_static.wpspw-design-1 .wpspw-medium-4 .wpspw-post-image-bg {
    height: auto;
}
body .details-text {
    float: left;
    width: 70%;
    padding-right:15px; 
}
body .details-text.details-full {
    width: 100%;
}
body .details-right {
    float: left;
    width: 30%;
    padding: 0 15px;
    margin: 0;
	position: sticky;
    top: 150px;
}
body .details-right .details-right-box {
   /* border: 1px solid #ccc;
    padding: 30px;*/
    position: relative;
}
body .details-right .details-right-box aside.widget-area {
    margin:0;
    padding: 0;
    grid-template-columns: auto;
}
body .details-right .details-right-box .sp_wpspwpost_static.wpspw-design-w3 .wpspw-post-left-img {
    width: 100%;
    padding: 0;
}
body .details-right .details-right-box .sp_wpspwpost_static.wpspw-design-w3 .wpspw-post-image-bg {    
    height: auto;    
}
body .details-right .details-right-box .sp_wpspwpost_static.wpspw-design-w3 .wpspw-post-image-bg img{
    border-radius: 5px;
    min-height: 227px;
    max-height: 227px;
    width: 100%;
}
body .details-right .details-right-box section#wpspw_pro_post_thumb_widget-2 {
    margin: 0;
}
body .details-right .details-right-box .sp_wpspwpost_static.wpspw-design-w3 .wpspw-post-right-content{ width: 100%;}
.sp_wpspwpost_static.wpspw-design-1 .wpspw-post-grid-content .wpswp-post-comments {
    padding: 0 30px;
}
body .details-right .details-right-box .wpspw-post-title{font-size: 18px; text-transform: capitalize;font-weight: 600;color: #000;}

body .details-right .details-right-box .wpspw-post-title {
    font-size: 18px;
    text-transform: capitalize;
    font-weight: 600;
    color: #000;
    text-align: left;
    padding-top: 10px;
}
body .details-right .details-right-box h2.widget-title {
   /* position: absolute;*/
    background: #0bb4cb;
    -webkit-border-top-left-radius: 15px;
-webkit-border-bottom-right-radius: 15px;
-moz-border-radius-topleft: 15px;
-moz-border-radius-bottomright: 15px;
border-top-left-radius: 15px;
border-bottom-right-radius: 15px;
    padding: 15px;
    top: -30px;
    left: 20px;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
}
.singular header.entry-header.details-header {
    width: 100%;
    padding-bottom: 0;
    /*box-shadow: 0 0 20px rgb(0 0 0 / 30%);*/
    position: relative;
    margin: 0 0 0px;
}
.singular header.entry-header.details-header .thumbnailover{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(111,71,143,0.8);
    z-index: 2;
}
.singular header.entry-header.details-header figure.post-thumbnail {
    width: 100%;
    margin: 0;
    padding: 0;
}
.singular header.entry-header.details-header figure.post-thumbnail .wp-post-image{ 
    width: 100% !important;
    max-width: 100% !important;
    margin: 0 auto;  
    padding: 0;
    max-height: 450px;
	object-fit: cover;
}
.singular .entry-title {
    font-size: 26px;
    font-weight: 600 !important;
    /*text-transform: uppercase;*/
    box-shadow: 0 0 0;
    text-shadow: 0 0 0;
    /*margin:0;*/
    padding: 0 0 0;
    text-align: left;
}
.mobile-nav-menu li.search-icon{position: relative;}
.mobile-nav-menu li.search-icon:hover .seachpopup{
    display: block;
}
.mobile-nav-menu li .seachpopup {
    display: none;
    position: absolute;
    right: 0;
    top: 50px;
    background: #eee;
    min-width: 240px;
    padding: 10px;
}
.seachpopup input[type="image"] {
    float: left;
    background: #000;
    height: 48px;
    padding: 10px;
    border-radius: 5px;
}
.seachpopup input#search {
    float: left;
    width: 74%;
}

.titlesut-text {
    float: left;
    width: 100%;
   /* padding: 10px 0 10px;*/
}
.titlesut-text .likes {
    float: left;
    color: #7d5b99;
        padding-right: 15px;
}
.titlesut-text .share {
    float: left;
    color: #7d5b99;
        padding-right: 15px;
}
.titlesut-text .title-date {
    float: left;
    color: #000;
}
.singular h3.crp-list-title {
    margin: 15px 0 0 0;
    padding: 0 0 15px 0;
    position: relative;
	font-size: 24px;
    text-align: left;
    font-weight: bold;
	z-index: 0;
	display: flex;
    justify-content: space-between;
}
.singular h3.crp-list-title:before {
    height: 5px;
    position: absolute;
    background: #6e468d;
    width: 60px;
    content: "";
    bottom: 25px;
    z-index: 999;
}
article#post-24371 {
    margin: 0;
    padding: 0;
}

.crp-list-item {
    text-align: left;
    border: 0;
    box-shadow: 0px 3px 13px rgb(0 0 0 / 15%);
    border-radius: 0px;
	border: 1px solid rgba(0, 0, 0, 0.15);
}
.relatedblogs {
    margin-bottom: 20px;
}
.relatedbox{
    padding: 20px;
    min-height: 130px;
}

.crp-list-item .crp-list-item-image {
    border-radius: 5px;
}
.relatedbox .crp-list-item-title {
    text-align: left;
    padding: 0;
    min-height: 0;
    font-size: 20px;
    text-transform: capitalize;
    color: #000;
}
.relatedbox .crp-list-item-title a {
    color: #000;
    font-weight: 600;
}
.relatedbox .related-blog-date {
    padding: 10px 0;
    font-weight: bold;
    font-size: 14px;
}

.singular .separator.small.center {
    margin: 0;
}
.singular h2.comments-title {
    font-weight: bold;
    width: 100%;
    position: relative;
}
.singular h2.comments-title:before {
    height: 5px;
    position: absolute;
    background: #6e468d;
    width: 60px;
    content: "";
    top: 40px;
    z-index: 999;
}
.singular h2#reply-title {
    font-weight: bold;
    width: 100%;
    position: relative;
    font-size: 28px;
}
.singular h2#reply-title:before {
    height: 5px;
    position: absolute;
    background: #6e468d;
    width: 60px;
    content: "";
    top: 40px;
    z-index: 999;
}
em.comment-awaiting-moderation {
    float: left;
    width: 100%;
    padding-left: 82px;
}
.comment-body .comment-content {
    float: left;
    width: 100%;
    padding: 15px 5px 10px 85px;
}
.comment-body .comment-author.vcard {
    float: left;
}
em.comment-awaiting-moderation {
    float: left;
    width: 100%;
    padding-left: 82px;
}
.comments-area.show-avatars .comment-metadata {
    padding: 5px;
    font-size: 14px;
}
.comments-area.show-avatars .comment-metadata time {
    padding-left: 10px;
    color: #6e468d;
}
div#respond {
    width: 70%;
}

.scrolltop {
    right: 10px;
    bottom: 30px;
    position: fixed;
    width: 40px;
    height: 40px;
    background: #7d5b99;
    border-radius: 100px;
    box-shadow: 1px 1px 5px rgb(0 0 0 / 40%);
    text-align: center;
    line-height: 40px;
    color: #fff;
}
.scrolltop:focus, .scrolltop:hover{
    color: #ffffff;
}

#comments .comment-body {
    position: relative;
    margin-bottom: 0;
    background: #fff;
    border: 1px solid #707070;
    padding: 10px;
    max-width: 50%;
    float: left;
    width: 100%;
    clear: left;
    margin-bottom: 15px;
}
.comments-area.show-avatars .avatar{
    top: 10px;
}

.mobile-nav-menu li.cont-icon {
    position: relative;
}
.mobile-nav-menu li.cont-icon:hover .showphonenumber{display: block;}
.showphonenumber {
    background: #6f478f;
    color: #fff;
    border-radius: 5px;
    font-size: 18px;
    padding: 7px;
    position: absolute;
    right: 0;
    top: 50px;
    width: 200px;
    display: none;
    line-height: 28px;
}
.sp_wpspwpost_static.wpspw-design-1 .wpspw-readmorebtn{
    position: relative;
    display: none;
    width: auto;
    height: 39px;
    line-height: 39px !important;
    margin: 0;
    padding: 0 23px;
    border: 2px solid #303030;
    font-size: 13px;
    font-weight: 700;
    font-family: inherit;
    text-align: left;
    color: #303030;
    text-decoration: none;
    cursor: pointer;
    outline: 0;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    text-shadow: none;
    background-color: transparent;
    -webkit-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    -webkit-box-sizing: initial !important;
    -moz-box-sizing: initial !important;
    box-sizing: initial !important;
}
.sp_wpspwpost_static.wpspw-design-1 .wpspw-readmorebtn:hover {
    background-color: #6E468C;
    border-color: #6E468C;
    color: #fff !important;
}
.sp_wpspwpost_static.wpspw-design-1 .wpspw-post-grid-content{
    background: #ffffff;
    border-radius: 5px;
    overflow: hidden;
    min-height: 530px;
    box-shadow: 1px 3px 5px rgba(0,0,0,0.1);
}
.sp_wpspwpost_static.wpspw-design-1 .wpspw-post-image-bg img{
    max-height: 250px;
    min-height: 250px;
    width: 100%;
    object-fit: initial;
    border-radius: 5px;
    height: auto;  
	 object-fit: cover;
}

h2.wpspw-post-title {
    font-size: 18px;
    font-weight: 600;
    text-transform: capitalize;
    margin: 0 !important;
}
.sp_wpspwpost_static h2.wpspw-post-title a, .sp_wpspwpost_slider h2.wpspw-post-title a {
    font-size: 18px !important;
    line-height: 24px !important;
}
.sp_wpspwpost_static.wpspw-design-1 .wpspw-post-grid-content .wpspw-post-title, .sp_wpspwpost_static.wpspw-design-1 .wpspw-post-grid-content .wpspw-post-date, .sp_wpspwpost_static.wpspw-design-1 .wpspw-post-grid-content .wpspw-post-content {
    padding: 0 20px;
    float: none;
}
.sp_wpspwpost_static.wpspw-design-1 .wpspw-post-grid-content h2 a {
    color: #000;
}
.wpspw-post-date {
    font-weight: bold;
    color: #000;
    margin: 10px 0;
    text-transform: capitalize;
    font-size: 14px;
}
.sp_wpspwpost_static.wpspw-design-1 .wpspw-post-image-bg{
    margin-bottom: 20px;
}
.cv-block .column--three article {
    background: #ffffff;
    border-radius: 5px;
    overflow: hidden;
    min-height: 560px;
    box-shadow: 1px 3px 5px rgba(0,0,0,0.1);
}
.cv-post-thumb img {
    max-height: 250px;
    min-height: 250px;
    width: 100%;
    border-radius: 5px;
}
.cv-post-title, .cv-post-meta, .cv-post-content, .cv-read-more {
   padding: 10px 15px 0;
   margin: 0;
}
.cv-read-more {
   padding-bottom:15px; 
}

.cv-post-title a {
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
}
.cv-post-title a:hover{ text-decoration: none;}


ul.crp-list.relatedblogs.slick-initialized.slick-slider {
    margin: 0;
    padding: 0;
}
.crp-list-item .crp-list-item-image img {
    max-width: 100% !important; 
	object-fit:cover;
	height: 262px !important;
}

.fdc4-project-nav {
    padding-right: 20px;
    text-align: left;
    float: right;
}
.fdc4-project-nav a {
    color: #fff;
    text-decoration: none;
}
.fdc4-project-nav a.cont-icon {
    margin-top: 2px;
}
.fdc4-project-nav a.cont-icon img {
    width: 20px;
}
.fdc4-project-nav a.search-icon {
    margin-top: 2px;
}
.fdc4-project-nav a.search-icon img {
    width: 20px;
}


body.page-id-24483  #post-24483 .c-accordion__item { margin: 0; padding: 0; }
body.page-id-24483  #post-24483 .c-accordion__title::after {
    top: 48%;
    right: 10px;
    color: #ffffff;
}
body.page-id-24483 #post-24483 .c-accordion__item.is-open.is-read .c-accordion__title {
    background: #6f478f;
}

body.page-id-24483  #post-24483 .c-accordion__title {
    line-height: normal;
    margin: -1px 0 2px;
    padding: 8px 10px;
    border: 0px solid #e2e4e7;
    cursor: pointer;
    color: #ffffff;
    background-color: #13b0c3;
    font-size: 18px;
}
body.page-id-24483 #post-24483 .c-accordion__title:focus{
    border: 0;
    outline: none;
    }
body.page-id-24483  #post-24483 .c-accordion__content{
    padding: 15px;
    border: 1px solid #e2e4e7;
    border-top: 0;
    font-size: 18px;
}
body.page-id-24483 .entry-title {
    font-size: 32px;
    padding-bottom: 0;
    text-shadow: 0 0 0;
    color: #24292e;
    font-weight: 600;
    margin-top: 24px;
    margin-bottom: 15px;
    text-align: left;
}
body.page-id-24483.singular .entry-header {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0;
    padding-top: 15px;
}
.tags-links {
    background: #0bb4cb;
    padding: 10px 15px;
    color: #fff;
    font-size: 16px;
    float: left;
    width: 100%;
	margin: 15px 0;
}
.tags-links a {
    color: #fff;
}
.tags-links a:hover {
    color: #fff;
}

.footer {
    float: left;
    width: 100%;
    padding: 15px;
    text-align: center;
    color: #fff;
    font-size: 12px;
    background: #161515;
}
.footer p {
    margin: 0;
}
.footer a {
    color: #fff;
    text-decoration: none;
}
.footer a:hover{ text-decoration: underline;}

.site-footer {
    font-size: 14px;
    font-size: 0.7rem;
    font-weight: bold;
    letter-spacing: .1em;
    min-height: 2.1875rem;
    padding: 0 1em 1em;
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    text-transform: uppercase;
    width: 100%
}

@media only screen and (min-width: 64em) {
    .site-footer {
        min-height: 1.75rem
    }
}

.site-footer a {
    color: #f5f5f1;
    padding: 0.0625rem 0.25rem
}

@media only screen and (min-width: 64em) {
    .site-footer a {
        padding: 0.15rem 0.3rem 0.2rem
    }
}

.site-footer a:hover,
.site-footer a:focus,
.site-footer a:active {
    color: #ae0000
}

.site-footer a:active {
    color: #525252
}

.footer__cities .site-footer a {
    line-height: 1.1;
    padding-bottom: 0
}

.footer__cities a,
.footer__colophon__copy,
.footer__colophon__contact {
    display: inline-block;
    vertical-align: middle
}

.footer__cities {
    text-align: center
}

.footer__colophon {
    margin-top: 0.75rem
}

.footer__colophon__copy {
    margin-right: 0.3125rem;
    padding: 0.0625rem 0.25rem
}

.topnav {
  overflow: hidden; 
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 0;
  margin: 0 10px;
  text-decoration: none;
  font-size: 14px;
}

.topnav a:hover {
  background-color: #161616;
  color: #f2f2f2;
}

.topnav a.active {
    color: white;
}

.topnav .icon {
  display: none;
}


.mobile-nav-toggle{display: none;}
.mobile-nav-menu{display: block;float: right; padding-right: 20px;}
.mobile-nav-menu ul { width: auto; padding: 0; margin: 0; position: relative; top: 0; left: 0; }
.mobile-nav-menu li { text-align: center; height: 52px; line-height: 52px; width: auto; margin: 0; padding: 0 10px; list-style: none; float: left;}
.mobile-nav-menu li.cont-icon img{ width: 20px; margin-top: 14px;}
.mobile-nav-menu li.search-icon img{ width: 20px; margin-top: 14px;}
.mobile-nav-menu li a{ color: #fff; font-family: Arial, sans-serif; font-size: 18px;}
.mobile-nav-menu li a:hover{color: #ffffff}

.details-text {
    /*text-align: justify;*/
}

.mbanner {
    float: left;
    width: 100%;
    position: relative;
}
.mbanner span.subtext {
    position: absolute;
    top: 0;
    left: 0;
    /*font-family: 'Bebas Neue', cursive;
    text-transform: uppercase;*/
    font-size: 65px;
    font-weight: 600;
    line-height: 70px;
    text-align: center;
    z-index: 2;
    width: 100%;
    text-align: center;
    background: rgba(0,0,0,0.6);
    height: 100%;
    color: #fff;
    vertical-align: middle;
    padding-top: 12%;    
}

@media (max-width: 1200px) {
	.mbanner span.subtext {
	   font-size: 52px; 
	}
}

@media (max-width: 990px) {
	.mbanner span.subtext {
	   font-size: 36px;   
	}
}

.breadcrumb {
    padding: 8px 0;
    text-align: left;
}
.points-new li {
    padding-right: 30px;
}
.relatedblogs .slick-slide{
    padding: 10px 10px;
}
.wpsr-sb-close .wpsr-bar-icon {
    opacity: 1;
}
.wpsr-bar-icon {
    background: #0bb4cb;
}
.comment-form-cookies-consent input[type=checkbox], 
.comment-form-cookies-consent input[type=radio] {
    margin: -2px 0 0;
}

.pull-quote {
  font-style: italic;
  color: #424242;
  border-left: 4px solid #8143b1;
  padding: 18px 28px;
  margin: 15px 0;
  background: #8143b140;
  line-height: 1.65;
  border-radius: 0 6px 6px 0;
}

@media screen and (max-width:1200px) {
#cv-grid-post-layout{padding-left: 15px; padding-right: 15px;}
.sp_wpspwpost_static .wpspw-post-grid.first {
    clear: inherit !important;
}
.wpspw-medium-4 {
    width: 49.33333%;
}
.sp_wpspwpost_static.wpspw-design-1 .wpspw-post-grid-content {
    min-height: 530px; 
}
}
@media screen and (max-width:1024px) {
.points-new {
    width: 100% !important;
}
body .details-text figure {
    width: 100% !important;
}
h2.wpspw-post-title {
    font-size: 18px;
}
.wpspw-post-content {
    font-size: 16px;
}
.sp_wpspwpost_static.wpspw-design-1 .wpspw-post-grid-content .wpspw-post-title, .sp_wpspwpost_static.wpspw-design-1 .wpspw-post-grid-content .wpspw-post-date, .sp_wpspwpost_static.wpspw-design-1 .wpspw-post-grid-content .wpspw-post-content {
    padding: 0 20px;
}
.sp_wpspwpost_static.wpspw-design-1 .wpspw-post-image-bg img {
    max-height: 250px;
    min-height: 140px;
    max-height: 140px;
}

    body.home .wp-block-columns .wp-block-column {
    max-width: 100%;
    padding: 0 15px;
}
.titlesut-text {
    padding: 15px;
}
#comments {
    padding: 15px;
}
}
@media screen and (max-width:767px) {
.footer{margin-bottom: 0;}
.points-new {
    width: 100% !important;
}
body .details-text input[type="file"] {
    width: 100%;
}    
.wpspw-post-grid.wpspw-medium-4 {
    width: 100%;
}
.details-text figure {
    width: 100% !important;
}
.singular header.entry-header.details-header {
    margin: 0;
}
.crp-list-item .crp-list-item-image img {
    max-width: 100% !important;
    height: auto !important;
}
.titlesut-text {
    padding: 0;
}
.wpsr-sb-hl {
    padding: 15px;
}
.scrolltop {
     z-index: 999999;
}
.sp_wpspwpost_static.wpspw-design-1 .wpspw-post-image-bg img {
    max-height: 100%;
    min-height: 0;
}
body.page-id-24483 #post-24483 .c-accordion__title{
    padding: 8px 30px 8px 10px;
}
.mbanner span.subtext {
    padding: 10%;
    font-size: 24px;
}

.singular .thumbnailover h1.entry-title{
    font-size: 20px;
}
.mobile-nav-menu li.search-icon{
    padding: 10px 0;
}
.mobile-nav-menu li.search-icon .seachpopup {
    display: block;
    position: relative;
    top: 0;
    background: none;
    text-align: center;
    min-width: 100%;
    padding: 0;
    width: 100%;
    text-align: center;
}
.mobile-nav-menu li.search-icon .seachpopup form {
    margin: 0 auto;
    display: table;
}
.mobile-nav-menu li.cont-icon a.cicon {
    display: none;
}
.mobile-nav-menu li.cont-icon .showphonenumber {
    display: block;
    position: relative;
    left: 0;
    top: 0;
    background: none;
    text-align: center;
    width: 100%;
    font-size: 14px;
}

.mobile-nav-menu li.search-icon a.sicon {
    display: none;
}

.mobile-nav-menu { display: none; }

.mobile-nav-toggle{display: block;position: absolute; right: 20px; top: 15px; color: #fff;}
.mobile-nav-toggle a{color: #ffffff;}
.mobile-nav-toggle:focus {
    background: none;
    border: 0;
    outline: 0;
}
.singular .entry-title {
    max-width: 100%;
    padding:0; 
}
body .details-text {
    width: 100%;
    padding: 0 0px;
        word-wrap: break-word;
}
body .details-right {
    width: 100%;
    padding: 0 0px;
    margin-top: 20px;
}

.singular h3.crp-list-title {
    padding: 15px;
    width: 100%;
    margin: 15px 0;
        font-size: 20px;
}
.comments-title, .comment-reply-title {
    font-size: 20px;    
}
body .details-right .details-right-box {
    /*padding: 15px; 
    max-width: 250px;*/
}

#comments {
    max-width: 100%;
    padding:15px;
}
article#post-23823 {
    margin: 0;
}
div#respond {
    width: 100%;
}

#cv-grid-post-layout { padding: 15px; }
.mobile-nav-menu {padding: 0; text-align: center; display: none;}
.mobile-nav-menu ul { width: 100%; padding: 0; margin: 0; position: absolute; top: 52px; left: 0; }
.mobile-nav-menu li { text-align: center; height: auto; line-height: 40px; background: #161616; width: 100%; margin: 0; padding: 0; list-style: none; border-bottom: 1px solid #333;}
.mobile-nav-menu li.cont-icon img {margin: 14px auto 0 auto;}
.mobile-nav-menu li.search-icon img {margin: 14px auto 0 auto;}
a.mobile-nav-toggle {
    color: #fff;
}
.singular h2#reply-title {
    font-size: 20px;
}
.comment-body {
    max-width: 100%;
}
.slick-slide { padding:0 20px;}
.crp-list .crp-list-item {
    margin: 0;
}
.relatedblogs .slick-prev {
    left: 5px !important;
    z-index: 99;
}
.relatedblogs .slick-next {
    right: 5px !important;
    z-index: 99;
}
}


@media screen and (max-width:650px) {
	  .mbanner span.subtext {
		padding: 6%;
		font-size: 24px;
	  }
	.two-colum div{
		display:grid !important;
	}
	.two-colum div div{
		width:100% !important;
		border:0 !important;
	}
	.two-colum div div:last-child{
		border-top:1px solid #000 !important;
	}

}

@media screen and (max-width:414px) {
    body .details-right .details-right-box {
    padding: 0px;
    max-width: 100%;
}

}

.tts-audio-wrapper{
	display:none !important;
}
.byline {
  margin: 0 5px;
}

.breadcrumb {
  padding: 8px 15px;
  margin-bottom: 20px;
  list-style: none;
  background-color: #f5f5f5;
  border-radius: 4px;
}

.post-taxonomies .cat-links {
  display: none;
}

.entry-content ol, .entry-content ul {
  padding-left: 15px;
}